{
  "name": "bobtechsave",
  "version": "0.12.2",
  "title": "Bob's Research Progress Saver",
  "author": "Bobingabout",
  "contact": "robertagius@hotmail.com",
  "homepage": "http://www.destructivality.com",
  "description": "A mod to keep track of partially researched technologies.",
  "dependencies": ["base >= 0.12.11"]
}
